
Robotics Service Bus - Feature #633
Implement not-origin filter
10/14/2011 11:01 PM - J. Moringen

Status: Resolved Start date: 10/14/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version:
Description

Useful for avoiding self-notifications.

Associated revisions
Revision 9f735dc4 - 10/15/2011 06:53 PM - J. Moringen
Added OriginFilter class in src/rsb/filter/OriginFilter.{h,cpp}
fixes #633
    -  src/rsb/filter/OriginFilter.{h,cpp}: new files; interface and

  implementation of OriginFilter class
    -  src/CMakeLists.txt: added files src/rsb/filter/OriginFilter.{h,cpp}

History
#1 - 10/15/2011 07:00 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2842.
